fr::crypto::ERR_clear_error(3SSL)

NOM
ERR_clear_error - Effacer la file des erreurs

SYNOPSIS
 #include <openssl/err.h>

 void ERR_clear_error(void);

DESCRIPTION
ERR_clear_error() vide la file des erreurs du thread en cours.

VALEURS DE RETOUR
ERR_clear_error() n'a pas de valeur de retour.

VOIR AUSSI
err(3), ERR_get_error(3)

HISTORIQUE
ERR_clear_error() est disponible dans toutes les versions de SSLeay et d'OpenSSL.